<?php 
  error_reporting(0);
  ini_set(“display_errors”, 0 );
include "protege_professor.php";




$idendereco   = $_POST["id_excluir"];

$idcliente    = $_GET["idcliente"];




include "conexao.php";

$deleta_endereco = mysqli_query($db, "DELETE FROM endereco_cli WHERE idendereco ='$idendereco'");



$resultado = array('id_excluir' => $idendereco);

echo json_encode($resultado);




?>







